.slide {
    &-inline-container {
        height: 100% !important;
        background-color: transparent !important;
    }
    &-tabs {
        --size: var(--scrollable-size, 3.5rem);

        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        overflow: hidden;
        //overflow-x: scroll;
        height: var(--size);
        position: relative;
        justify-content: flex-start;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        flex-direction: row;
        user-select: none;

        * {
            touch-action: pan-x;
        }
        > li {
            display: flex;
            align-items: center;
            position: relative;

            padding: 0 1rem;
            cursor: pointer;
            font-size: 1rem;
            font-weight: 500;
            transition: none!important;
            justify-content: center;
            line-height: var(--line-height);
            border-radius: 10px;
            height: 100%;
            flex: 0 0 auto;
            min-width: 3rem;
        }
    }
}

.slider-container {
    min-width: 100%;
    width: 100%;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 100%;
    height: calc(100% - var(--menu-size)) !important;
}